Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Impl
Bundle-SymbolicName: com.openexchange.guard.smime.impl
Bundle-Version: 2.10.7
Bundle-Activator: com.openexchange.guard.smime.impl.osgi.SmimeImplActivator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Automatic-Module-Name: com.openexchange.guard.smime.impl
Import-Package: com.google.gson,
 com.openexchange.annotation,
 com.openexchange.capabilities,
 com.openexchange.config,
 com.openexchange.crypto,
 com.openexchange.exception,
 com.openexchange.guard.antiabuse,
 com.openexchange.guard.auth,
 com.openexchange.guard.certificatemanagement,
 com.openexchange.guard.certificatemanagement.commons,
 com.openexchange.guard.cipher,
 com.openexchange.guard.common.auth,
 com.openexchange.guard.common.servlets.utils,
 com.openexchange.guard.common.session,
 com.openexchange.guard.common.util,
 com.openexchange.guard.configuration,
 com.openexchange.guard.crypto,
 com.openexchange.guard.exceptions,
 com.openexchange.guard.handler,
 com.openexchange.guard.inputvalidation,
 com.openexchange.guard.keymanagement.commons.trust,
 com.openexchange.guard.keymanagement.services,
 com.openexchange.guard.keymanagement.services.impl.exceptions,
 com.openexchange.guard.mailcreator,
 com.openexchange.guard.mime.services,
 com.openexchange.guard.notification,
 com.openexchange.guard.pgpcore.services,
 com.openexchange.guard.ratifier,
 com.openexchange.guard.servlets.authentication,
 com.openexchange.guard.servlets.fileupload,
 com.openexchange.guard.servlets.keymanagement.responses,
 com.openexchange.guard.session,
 com.openexchange.guard.smime,
 com.openexchange.guard.smime.exceptions,
 com.openexchange.guard.smime.storage,
 com.openexchange.guard.user,
 com.openexchange.java,
 com.openexchange.osgi,
 com.openexchange.pgp.core,
 com.openexchange.server,
 com.openexchange.tools.arrays,
 com.openexchange.tools.encoding,
 com.openexchange.user,
 javax.activation;version="1.2.0",
 javax.mail;version="1.6.5",
 javax.mail.internet;version="1.6.5",
 javax.mail.util;version="1.6.5",
 javax.net.ssl,
 javax.security.auth.x500,
 javax.servlet;version="4.0.0",
 javax.servlet.http;version="4.0.0",
 org.apache.commons.fileupload;version="1.4.0",
 org.apache.commons.io;version="2.6.0",
 org.apache.commons.lang;version="2.6.0",
 org.bouncycastle.asn1;version="1.65.0",
 org.bouncycastle.asn1.cms;version="1.65.0",
 org.bouncycastle.asn1.nist;version="1.65.0",
 org.bouncycastle.asn1.oiw,
 org.bouncycastle.asn1.pkcs;version="1.65.0",
 org.bouncycastle.asn1.smime;version="1.65.0",
 org.bouncycastle.asn1.x500;version="1.65.0",
 org.bouncycastle.asn1.x500.style;version="1.65.0",
 org.bouncycastle.asn1.x509;version="1.65.0",
 org.bouncycastle.cert;version="1.65.0",
 org.bouncycastle.cert.jcajce;version="1.65.0",
 org.bouncycastle.cms;version="1.65.0",
 org.bouncycastle.cms.jcajce;version="1.65.0",
 org.bouncycastle.crypto.io;version="1.65.0",
 org.bouncycastle.crypto.util,
 org.bouncycastle.jce.provider;version="1.65.0",
 org.bouncycastle.mail.smime;version="1.65.0",
 org.bouncycastle.operator;version="1.65.0",
 org.bouncycastle.operator.bc;version="1.65.0",
 org.bouncycastle.operator.jcajce;version="1.65.0",
 org.bouncycastle.pkcs;version="1.65.0",
 org.bouncycastle.pkcs.bc;version="1.65.0",
 org.bouncycastle.pkcs.jcajce;version="1.65.0",
 org.bouncycastle.pkix.jcajce;version="1.65.0",
 org.bouncycastle.util;version="1.65.0",
 org.bouncycastle.util.io;version="1.65.0",
 org.json,
 org.osgi.service.http,
 org.osgi.util.tracker,
 org.slf4j
Bundle-ActivationPolicy: lazy

